@charset "utf-8";

@font-face {
    font-family: 'utm_helve';
    src: url('UTMHelve.eot');
    src: url('UTMHelve.eot?#iefix') format('embedded-opentype'),
         url('UTMHelve.woff') format('woff'),
         url('UTMHelve.ttf') format('truetype'),
         url('UTMHelve.svg#utm_helve') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'utm_helve';
    src: url('UTMHelveBold.eot');
    src: url('UTMHelveBold.eot?#iefix') format('embedded-opentype'),
         url('UTMHelveBold.woff') format('woff'),
         url('UTMHelveBold.ttf') format('truetype'),
         url('UTMHelveBold.svg#utm_helvebold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'utm_helve';
    src: url('UTMHelve-Italic.eot');
    src: url('UTMHelve-Italic.eot?#iefix') format('embedded-opentype'),
         url('UTMHelve-Italic.woff') format('woff'),
         url('UTMHelve-Italic.ttf') format('truetype'),
         url('UTMHelve-Italic.svg#utm_helve-italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'utm_helve';
    src: url('UTMHelve-BoldItalic.eot');
    src: url('UTMHelve-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('UTMHelve-BoldItalic.woff') format('woff'),
         url('UTMHelve-BoldItalic.ttf') format('truetype'),
         url('UTMHelve-BoldItalic.svg#utm_helve-bold-italic') format('svg');
    font-weight: bold;
    font-style: italic;
}


